uuid: dc9ba89c-a89c-4daa-8c87-398f7b9143fe
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.downloadable
  module:
    - text
id: node.downloadable.body
field_name: body
entity_type: node
bundle: downloadable
label: Body
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
